/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
/*	background: transparent;*/
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Custom */
* a {
	text-decoration: none;
}

* a:hover {
	text-decoration: underline;
}

* a img {
	border: 0px solid #ffffff;
}

/* main.css */
.grecaptcha-badge {
        display: none !important;
}

body {
	background-color: black;
	background-position: center 0;
	background-repeat: no-repeat;
}

h1 {
	font-family: tahoma;
	font-size: 20px;
	color: black;
	font-weight: bold;
}

#global {
	z-index: 1;
  	position: absolute;
	left: 50%;
	margin-left: -403px;
	width: 806px;
}

#site-mask {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: black;
	filter:alpha(opacity=60);
	opacity: 0.6;
	z-index: 10;
	display: block;
}

#blocks-wrapper {
	width: 100%;
	height: 100%;
}

/* ///////////// MENU ///////////////
// */
#block-left {
	float: left;
	width: 205px;
}

#block-center {
	margin: 53px 0 0 0;
	float: left;
	width: 591px;
}

#block-right {
	font-size: 0;
	line-height: 0px;
	float: left;
	width: 10px;
}

#logo {
	display: block;
	width: 204px;
	height: 199px;
	margin: 0px 0px 0px 0px;
	background-image: url(/images/images_2020.png);
	background-position: 0px -776px;
	background-repeat: no-repeat;
	cursor: pointer;
}

#slogan {
	display: block;
	width: 501px;
	height: 27px;
	color: #ffffff;
	position: absolute;
	left: 205px;
	top: 18px;
}

.mainframe-left {
	background-image: url(/images/images2_2020.png);
	background-repeat: repeat-y;
	background-position: -813px 0px;
}

#mainframe-right {
	background-image: url(/images/images2_2020.png);
	background-position: -806px 0px;
	background-repeat: repeat-y;
	width: 10px;
	height: 906px;
}

#mainframe-topleft {
	font-size: 0px;
	width: 100%;
	height: 3px;
	background-image: url(/images/images2_2020.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#mainframe-topright {
	width: 10px;
	height: 3px;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -3px;
}

#categories {
	overflow: hidden;
	width: 100%;
}

#categories li {
	list-style: none; 
}

#categories li a {
	cursor: pointer;
	display: block;
	font-family: tahoma;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;

	padding: 0 0 2px 63px;
	margin-left: 3px;
	background-image: url(/images/images_2020.png);
	text-align: left;
	vertical-align: bottom;
	height: 49px;
	line-height: 49px;
}

/*#categories #category-all {
	padding-left: 19px;
}*/

#categories #category-all span {
	display: block;
	line-height: 22px;
	padding: 11px 0 0 0;
}

#categories .category-selected { 
	cursor: default;
	color: #014f73;
	margin-top: -2px;
	height: 51px;
	line-height: 51px; 
}

#categories #category-all {
	height: 69px;
}

#categories .category-selected#category-all {
	height: 69px;
}

#categories #category-atlas, #categories #category-animalatlas {
	height: 69px;
}

#categories .category-selected#category-atlas, #categories .category-selected#category-animalatlas {
	height: 71px;
	line-height: 71px; 
}

#categories #category-atlas span, #categories #category-animalatlas span {
	display: block;
	line-height: 22px;
	padding: 11px 0 0 0;
}

#categories #category-mac, #categories #category-ios, #categories #category-win8, #categories #category-android { color: black; }

#categories #category-nature, #categories #category-adventure, #categories #category-holidays, #categories #category-fish, #categories #category-fantasy, #categories #category-space, #categories #category-clock, #categories #category-fireplace { padding-left: 72px; }

#category-all { background-position: 0px -2px; }
#category-nature { background-position: 0px -73px; }
#category-adventure { background-position: 0px -124px; }
#category-holidays { background-position: 0px -175px; }
#category-fish { background-position: 0px -226px; }
#category-fantasy { background-position: 0px -277px; }
#category-space { background-position: 0px -328px; }
#category-clock { background-position: 0px -379px; }
#category-fireplace { background-position: 0px -430px; }
#category-mac { background-position: 0px -481px; }
#category-ios { background-position: 0px -532px; }
#category-win8 { background-position: 0px -583px; }
#category-android { background-position: 0px -583px; }
#category-atlas { background-position: 0px -634px; }
#category-animalatlas { background-position: 0px -705px; }

#category-all:hover { background-position: -100% -2px; }
#category-nature:hover { background-position: -100% -73px; }
#category-adventure:hover { background-position: -100% -124px; }
#category-holidays:hover { background-position: -100% -175px; }
#category-fish:hover { background-position: -100% -226px; }
#category-fantasy:hover { background-position: -100% -277px; }
#category-space:hover { background-position: -100% -328px; }
#category-clock:hover { background-position: -100% -379px; }
#category-fireplace:hover { background-position: -100% -430px; }
#category-mac:hover { background-position: -100% -481px; }
#category-ios:hover { background-position: -100% -532px; }
#category-win8:hover { background-position: -100% -583px; }
#category-android:hover { background-position: -100% -583px; }
#category-atlas:hover { background-position: -100% -634px; }
#category-animalatlas:hover { background-position: -100% -705px; }

.category-selected#category-all { margin-top: 0px; height: 69px; line-height: 69px; background-position: -200% -2px; }
.category-selected#category-nature{ background-position: -200% -71px; }
.category-selected#category-adventure{ background-position: -200% -122px; }
.category-selected#category-holidays{ background-position: -200% -173px; }
.category-selected#category-fish{ background-position: -200% -224px; }
.category-selected#category-fantasy{ background-position: -200% -275px; }
.category-selected#category-space{ background-position: -200% -326px; }
.category-selected#category-clock{ background-position: -200% -377px; }
.category-selected#category-fireplace { background-position: -200% -428px; }
.category-selected#category-mac { background-position: -200% -479px; }
.category-selected#category-ios { background-position: -200% -530px; }
.category-selected#category-win8 { background-position: -200% -581px; }
.category-selected#category-android { background-position: -200% -581px; }
.category-selected#category-atlas { background-position: -200% -632px; }
.category-selected#category-animalatlas { background-position: -200% -703px; }

#menu {
	overflow: hidden;
	width: 100%;
	height: 30px;
	padding-top: 3px;
}

#menu li {
	float: left;
	list-style: none; 
}

#menu li a {
	text-decoration: none;
	display: block;
	font-family: tahoma;
	font-size: 14px;
	color: #014f73;
	text-decoration: none;
	text-align: center;
	background-image: url(/images/images2_2020.png);
}

.menu-item-span {
	padding: 8px 0 0 0;
	display: block;
	line-height: 100%;
}

.menu-item:hover { background-position: -102px -337px; }
.menu-item {
	cursor: pointer;
	width: 121px;
	height: 32px;
	line-height: 32px;
	background-repeat: no-repeat;
	background-position: -102px -305px;
}

.menu-item-active { 
	cursor: default;
	width: 121px;
	height: 32px;
	line-height: 32px;
	background-repeat: no-repeat;
	background-position: -102px -369px;
}

#menu-item-home {
	margin-left: 53px;
}

#menu-item-cddvd {
}

#menu-item-packs {
}

#menu-item-cart {
}

#menu-item-help {
}

.menu-item-bottom {
	background-color: white;
	position: relative;
	width: 117px;
	height: 1px;
	top: 0px;
}

#menu-item-home-bottom { left: 55px; }
#menu-item-cddvd-bottom { left: 176px; }
#menu-item-packs-bottom { left: 176px; }
#menu-item-cart-bottom { left: 297px; }
#menu-item-help-bottom { left: 418px; }

#content-wrapper {
	float: left;
	width: 100%;
}

#content {
	float: left;
	width: 574px;
	background-color: #ffffff;
	padding: 0 8px 0 9px;
	min-height: 1012px;
}

#spot {
	width: 574px;
	height: 204px;
	background-color: transparent;
	border-left: 9px solid white;
	border-right: 8px solid white;
	border-top: 1px solid white;
}

#contentframe-top {
	font-size: 0px;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -76px;
	background-repeat: no-repeat;
	width: 100%;
	height: 9px;
}

#contentframe-left {
	position: absolute;
	left: 204px;
	top: 93px;
	width: 1px;
	height: 106px;
	background-color: #0073b2;
}

#contentframe-right {
	width: 1px;
	height: 117px;
	margin: 93px 0 0 0;
	background-color: #0073b2;
}

#contentframe-bottom {
	font-size: 0px;
	width: 100%;
	height: 12px;
	background-color: #0073b2;
}

#left-blocks {
	float: left;
	background-color: #0175b3;
	padding: 8px 7px 1px 10px;
}

#social-buttons {
	width: 202px;
	height: 51px;
	margin: 6px 0px 5px 0px;
}

#social-buttons a {
	float: left;
	display: block;
	height: 43px;
	background-image: url(/images/images_2020.png);
	margin-top: 3px;
	margin-left: 2px;
}

#social-buttons #facebook {	background-position: -411px -783px; margin-left: 0px; width: 43px; }
#social-buttons #youtube { background-position: -456px -786px; margin-top: 6px; height: 38px; width: 53px; }
#social-buttons #instagram { background-position: -511px -783px; width: 43px; }
#social-buttons #vkontakte { background-position: -556px -783px; width: 43px; }

#social-buttons #facebook:hover { background-position: -411px -831px; }
#social-buttons #youtube:hover { background-position: -456px -834px; }
#social-buttons #instagram:hover { background-position: -511px -831px; }
#social-buttons #vkontakte:hover { background-position: -556px -831px; }

#newsletter a {
	display: inline-block;
	background-image: url(/images/images_2020.png);
	font-family: tahoma;
	font-size: 19px;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	color: white;
}

#subscribe-mail {
	margin: 0px 62px 0 62px;
	width: 64px;
	height: 34px;
	background-position: -271px -783px;
}

#newsletter-mail:hover {
	background-position: -271px -862px;
}

#subscribe-button {
	width: 188px;
	height: 38px;
	background-position: -209px -817px;
}

#subscribe-button:hover {
	background-position: -209px -896px;
}

#recommended { margin: 15px 0 0 0; }

.recommended-item {
	float: left;
	width: 139px;
	height: 124px;
}

#recommended-item-1 { padding-right: 6px; }
#recommended-item-2 { padding-right: 6px; }
#recommended-item-3 { padding-right: 6px; }
#recommended-item-4 { padding-right: 0px; }

.section-caption {
	display: block;
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #014e71;
	margin: 0 0 5px 0;
	-webkit-text-size-adjust: none;
}

.category-caption {
	display: block;
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #014e71;
	padding-top: 8px;
	height: 25px;
	line-height: 25px;

}

.recommended-link {
	display: block;
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #014e71;
	line-height: 17px;
	height: 17px;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

#top10 {
	margin: 10px 0;
}

.top10-item {
	float: left;
	background-image: url(/images/images2_2020.png);
	background-position: -102px -86px;
	background-repeat: no-repeat;
	width: 265px;
	height: 63px;
	margin: 0px 8px 8px 0px;
	padding: 8px 9px 8px 9px;
}

.top10-item a {
	float: left;
	display: block;
}

.top10-item-content {
	float: left;
	width: 169px;
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	padding-left: 8px;
	line-height: 12px;
}

.top10-item-content a {
	clear: left;
	display: block;
	font-weight: bold;
	padding-top: 3px;
	color: #000000;
}

.top10-item-content p {
	clear: left;
	display: block;
	padding-top: 1px;
}

.spot a img { border: 2px solid #0d5e8b; }
.spot a img:hover { border-color: #d87518; }
#pack2, #pack3 { margin: 11px 0 0 0; }

#footer {
	background-image: url(/images/images2_2020.png);
	background-position: 0px -447px;
	background-repeat: no-repeat;
	width: 100%;
	height: 89px;
	padding: 10px 0 0 0;
	text-align: center;
	font-family: tahoma;
	font-size: 10px;
	color: #ffffff;
}

#links a {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 0 20px 0 20px;
}

#links {
	padding: 0 0 10px 0;
}

#copyright {
	padding-top: 10px;
}

#legal a {
	color: #ffffff;
	font-weight: bold;
}

#screenshot {
	padding: 20px 0px 0px 0px;
}

#facebook-like-button {
	height: 20px;
	margin: 2px 0 0 0;
}

.product-appstore-wrapper {
	text-align: center;
}

.product-appstore-wrapper p {
	margin: 0 auto;
	width: 224px;
	display: block;
	font-family: tahoma;
	font-size: 12px;
	line-height: 12px;
	color: #1f1f1f;
	text-align: center;
	padding: 0px 0px 10px 0px;
}

.atlas-stores-sep {
	width: 100%;
	height: 15px;
	clear: both;
}

.atlas-stores-wrapper {
	text-align: center;
	padding: 5px;
}

.atlas-stores-wrapper a {
	padding: 5px;
}

.atlas-stores-wrapper span {
	display: inline-block;
	width: 50px;
	height: 50px;
}

#product-buttons {
	margin: 0px 18px 0px 17px;
}

.product-button:hover {
	text-decoration: none;
}

.product-button-wrapper {
	float: left;
	width: 50%;
}

.product-button {
	margin: 0 auto;
	width: 224px;
	height: 35px;
	display: block;
	font-family: tahoma;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	line-height: 32px;
}

.product-button-wrapper p {
	margin: 0 auto;
	width: 224px;
	display: block;
	font-family: tahoma;
	font-size: 11px;
	color: #1f1f1f;
	text-align: center;
}

.button-screenshots {
	margin: 0 auto;
	width: 115px;
	height: 20px;
	display: block;
	font-family: tahoma;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	line-height: 15px;
	padding-left: 2px;
}

#button-download {
	background-image: url(/images/images2_2020.png);
	background-position: -102px -165px;
}
#button-download:hover { background-position: -102px -200px; }
#button-buynow {
	background-image: url(/images/images2_2020.png);
	background-position: -102px -235px;
}
#button-buynow:hover { background-position: -102px -270px; }
.button-screenshots {
	background-position: -577px 0px;
	background-image: url(/images/images2_2020.png);
}
.button-video {
	background-position: -577px 0px;
	background-image: url(/images/images2_2020.png);
}

.button-screenshots:hover {
	background-position: -577px -20px;
	text-decoration: none;
}

span#button-video {
	background-position: -577px -40px;
	cursor: default;
}

#product-image {
	width: 574px;
	padding-top: 1px;
}

#product-video-container {
	display: none;
	background-color: black;
	width: 574px;
	height: 204px;
	line-height: 204px;
	text-align: center;
	margin-top: 1px;
}

#product-screenshots {
	position: absolute;
	top: 300px;
	left: 615px;
	width: 115px;
	height: 20px;
	text-align: center;
}

#product-video {
	position: absolute;
	top: 300px;
	left: 480px;
	width: 115px;
	height: 20px;
	text-align: center;
}

#product-image-tip {
	text-align: center;
}

#product-image-tip a {
	color: #014e71;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
}

#product-description {
	margin: 5px 0px 10px 0px;
	font-family: tahoma;
	font-size: 12px;
	line-height: 16px;
	min-height: 50px;
}

#product-sysreq {
	cursor: pointer;
}

#product-sysreq-box {
	font-family: tahoma;
	font-size: 12px;
	color: #004e69;
	display: none;
	position: absolute;
	left: 450px;
	top: 560px;
	width: 258px;
	height: 106px;
	background-image: url(/images/images2_2020.png);
	background-position: -385px -85px;
	padding: 2px 2px 2px 14px;
}

/* Precart */
#cart-num-products
{
	display: none;
	position: absolute;
	color: white;
	border-radius: 9px;
	background: green;
	top: 48px;
	right: 190px;
	text-align: center;
	padding: 0 5px;
	line-height:17px;
	border: 1px solid #aaaaff;
	font-size: 12px;
	box-shadow: 0 0 4px black;
	font-family: Tahoma;
}

#precart {
  display: none;
  font-family: Tahoma;
  width: 359px;
  height: 114px;
  position: absolute;
  right: 60px;
  top: 92px;
}
#precart-wrapper {
  overflow: hidden;
  border-radius: 16px;
  border: 1px solid #114e72;
  background-color: white;
  z-index: 100;
  box-shadow: 0 0 4px black;
}
#precart-uparrow-border {
  position: absolute;
  right: 170px;
  top: -12px;
  width: 0;
  height: 0;
  z-index: 101;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #114e72;
}
#precart-uparrow {
  position: absolute;
  right: 171px;
  top: -11px;
  width: 0;
  height: 0;
  z-index: 102;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid white;
}
#precart-top {
  padding: 9px 0 0 9px;
  height: 72px;
}
#precart-thumb {
   display: inline-block;
   vertical-align: top;
}
#precart-top-text {
  display: inline-block;
  margin-left: 9px;
  vertical-align: top;
}
#precart-top-text p, #precart-top-text span {
  margin-bottom: 5px;
}

#precart-text1 {
  color: #1b609f;
}

#precart-text2 {
  font-weight: bold;
  font-size: 17px;
}

#precart-text3 {
  color: red;
}
#precart-text4 {
  text-decoration: line-through;
  font-size: 14px;
}

#precart-discount {
  font-size: 14px;
}

#precart-bottom {
  background-color: #ff9110;
  height: 31px;
  padding: 2px 0 0 11px;
}

#precart-bottom-total {
  font-size: 14px;
  display: inline-block;
  width: 214px;
  padding: 5px 0 0 0;
}

#precart-bottom-total2 {
	font-weight: bold;
}

#precart-bottom-button
{
  display: inline-block;
  font-size: 13px;
  padding: 4px 0 4px 0;
  text-align: center;
  color: white;
  width: 116px;
  background-color: #1b609f;
  border-radius: 6px;
  border: 1px solid white;
}

.category-item {
	display: block;
	float: left;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -86px;
	background-repeat: no-repeat;
	cursor: pointer;
	color: #043952;
	width: 84px;
	height: 113px;
	margin: 0px 16px 8px 0px;
	padding: 0px 9px 0px 9px;
	overflow: hidden;
}

.category-item div img {
	padding: 10px 0px 4px 0px;
}

.category-item div {
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	font-weight: bold;
}

.category-item:hover{
	background-position: 0px -199px;
}

.category-item-selected:hover {
	cursor: default;
	text-decoration: none;
	background-position: 0px -312px;
}

.category-item-selected {
	background-position: 0px -312px;
}

.item-title {
	height: 29px;
	cursor: pointer;
}

.item-title a {
	color: #043952;
}

.item-download {
	position: relative;
	left: 72px;
	top: -16px;
	display: block;
	background-image: url(/images/images2_2020.png);
	background-position: -9px -34px;
	background-repeat: no-repeat;
	width: 17px;
	height: 15px;
	cursor: pointer;
	font-size: 0px;
}

.item-download:hover {
	background-position: -9px -51px;
}

.top10-item-link {
	width: 145px;
	float: left;
}

.top10-item-download {
	float: left;
	width: 17px;
	height: 15px;
	position: relative;
	left: 16px;
	top: 50px;
}

.top10-item-download a {
	width: 17px;
	height: 15px;
	background-image: url(/images/images2_2020.png);
	background-position: -9px -34px;
	background-repeat: no-repeat;
}
   
.top10-item-download a:hover {
	background-position: -9px -51px;
}

.item-download-button {
	font-size: 10px;
	line-height: 10px;
	display: block;
	width: 17px;
	height: 16px;
	position: relative;
	top: -15px;
	left: 72px;
	background-image: url(/images/images2_2020.png);
	background-repeat: no-repeat;
	background-position: -9px -34px;
}

.item-download-button:hover {
	background-position: -9px -51px;
}

.cddvd-section {
	padding: 15px 0px 0px 0px;
}

.packs-section {
	padding: 15px 0px 0px 0px;
}

.cddvd-section-image {
	padding: 0px 15px 0px 0px;
	float: left;
}

.packs-section-image {
	padding: 0px 15px 0px 0px;
	float: left;
}

.cddvd-section-title {
	font-family: tahoma;
	font-size: 14px;
	color: #161616;
	text-align: justify;
	font-weight: bold;

	padding: 0px 0px 15px 0px;
}

.packs-section-title {
	font-family: tahoma;
	font-size: 14px;
	color: #161616;
	text-align: justify;
	font-weight: bold;

	padding: 0px 0px 15px 0px;
}

.cddvd-section-text {
	font-family: tahoma;
	font-size: 12px;
	color: #161616;
	text-align: justify;
	line-height: 14px;
}

.packs-section-text {
	font-family: tahoma;
	font-size: 12px;
	color: #161616;
	text-align: justify;
	line-height: 14px;
}

.cddvd-gradient {
	height: 30px;
	width: 100%;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -425px;
	background-position: center center;
	background-repeat: no-repeat;
}

.packs-gradient {
	height: 30px;
	width: 100%;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -425px;
	background-position: center center;
	background-repeat: no-repeat;
}

.help-text {
	display: block;
	font-family: tahoma;
	font-size: 12px;
	color: #161616;
	text-align: justify;
	margin: 15px 0px 0px 0px;
	line-height: 16px;
}

.table-help {
	width: 100%;
	margin: 20px 0 0 0;
}

.table-help * {
	font-family: tahoma;
	font-size: 12px;
	color: #161616;
}

.table-help tr {
}

.table-help th {
	padding: 8px 0px 0px 0px;
	width: 50%;
	text-align: right;
	vertical-align: top;
}

.table-help th label {
	padding: 0px 5px;
}

.table-help td {
	padding: 5px 0px 10px 0px;
	width: 50%;
}

.table-help input {
	width: 150px;
}

.table-help select {
	width: 152px;
}

.table-help input, .table-help select, .table-help textarea {
	border: 1px solid #83a8cc;
}

.submit-button-wrapper {
	width: 100%;
}

.submit-button:hover {
	background-position: -223px -331px;
	text-decoration: none;
}

.submit-button {
	background-image: url(/images/images2_2020.png);
	width: 105px;
	height: 26px;
	display: block;
	font-family: tahoma;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: -223px -305px;
	text-align: center;
	line-height: 21px;
	margin: 0 auto;
}

.ok-button:hover {
	background-position: 0px -26px;
	text-decoration: none;
}

.ok-button {
/*	background-image: url(/images/button-ok.gif);*/
	width: 45px;
	height: 26px;
	display: block;
	font-family: tahoma;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	line-height: 21px;
	margin: 0 0 0 2px;
	float: left;
}

#languages {
	z-index: 0;
	width: 104px;
	height: 14px;
	background-image: url(/images/images2_2020.png);
	background-position: 1px -21px;
	background-repeat: no-repeat;
	position: absolute;
	right: 9px;
	top: 19px;
}

#footer-languages {
	z-index: 0;
	width: 104px;
	height: 14px;
	background-image: url(/images/images2_2020.png);
	background-position: 1px -21px;
	background-repeat: no-repeat;
	margin: 0 auto;
}

.language {
	float: left;
	z-index: 1;
	display: block;
	position: relative;
	width: 18px;
	height: 12px;
	font-size: 0px;
	border: solid 1px #0175b3;
	top: 0px;
}

.language:hover {
	border-color: #7ed2ff;
}

.language-active {
	border-color: white;
}

.language-active:hover {
	border-color: white;
}

.language#footerlanguage-ru,
.language#language-ru {
	left: 24px;
}

.language#footerlanguage-fr,
.language#language-fr {
	left: 16px;
}

.language#footerlanguage-de,
.language#language-de {
	left: 8px;
}

.language#footerlanguage-en,
.language#language-en {
	left: 0px;
}

#table-products {
	width: 100%;
	color: #65777a;
	font-family: tahoma;
	font-size: 13px;
	margin: 0 0 10px 0;
}

#table-products hr {
	background-color: #aaa;
    border: 0 none;
    color: #aaa;
    height: 1px;
    font-size: 3px;
}

#col-hr-top {
	padding: 0 0 4px 0;	
}

#col-hr-bottom {
	padding: 3px 0 2px 0;
}

.row-bright { }
.row-dark { background-color: #f0f0f0; }
.row-selected { color: #2d3e4b; background-color: #acb7b9; }
.row-coupon { color: red; }

.col-title {
	width: 67%;
}

.col-dp {
	width: 20%;
	text-align: right;
	padding: 0 5px 0;
	text-decoration: line-through;
}

#row-yousave * {
	font-weight: bold;
}

#row-yousave .col-title {
	color: #aa0000;
}

#row-yousave .col-dp {
	text-decoration: none;
}

#row-yousave .col-rp {
	color: #55676a;
}

#row-yousave #rp_total {
	color: #000000;
}

.col-rp {
	white-space: nowrap;
	width: 14%;
}

.col-rp .rp-coupon {
	color: red;
}

.col-title .label-checked {
	font-weight: bold;
}

.tooltip {
	display: block;
	visibility: hidden;
	position: absolute;
	z-index: 1;
}


#cart-buttons {
	margin: 12px 18px 5px 17px;
}

.cart-button:hover {
	background-position: 0px -35px;
	text-decoration: none;
}

.cart-button-wrapper {
	float: left;
	width: 50%;
}

.cart-button {
	margin: 0 auto;
	width: 224px;
	height: 35px;
	display: block;
	font-family: tahoma;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	line-height: 32px;
}

.cart-button-wrapper p {
	margin: 0 auto;
	width: 224px;
	display: block;
	font-family: tahoma;
	font-size: 11px;
	color: #1f1f1f;
	text-align: center;
}

#submit-button-order { width: 239px; background-image: url(/images/button-blue-order.gif); }

#button-continue {
	background-image: url(/images/images2_2020.png);
	background-position: -102px -165px;
}
#button-continue:hover { background-position: -102px -200px; }
#button-checkout {
	background-image: url(/images/images2_2020.png);
	background-position: -102px -235px;
}
#button-checkout:hover { background-position: -102px -270px; }

.cart-text {
	display: block;
	font-family: tahoma;
	font-size: 13px;
	color: #364345;
	text-align: justify;
	margin: 15px 0px 0px 0px;
	line-height: 16px;
}

.cart-text-highlight {
	color: #1099d6;
	font-weight: bold;
}

#col-emptycart {
	padding: 10px 0 15px 0;
	font-weight: bold;
	text-align: center;
}

#cartform {
	margin: 10px 0 0 0;
	font-family: tahoma;
	font-size: 13px;
	color: #364345;
}

#combo-currency {
	text-align: right;
}

#table-order-details {
	width: 100%;
}

#table-order-details th {
	width: 30%;
	text-align: right;
	padding: 0 5px 0 0;
}

#table-order-details td {
	width: 70%;
	padding: 10px 0 0 0;
}

.content-checkout {
	font-family: tahoma;
	font-size: 13px;
	color: #364345;
	line-height: 16px;
}

.checkout-title {
	font-size: 16px;
	color: #161616;
	text-align: center;
	font-weight: bold;

	padding: 15px 0px 15px 0px;
}

.table-order {
	width: 100%;
}

.table-order th {
	width: 150px;
}

.errorlist {
	display: inline;
}

.errorlist li {
	color: red;
	display: inline;
	list-style: none; 
}

.table-order-rowdata {
	width: 40%;
}

.table-order-errors {
	width: 30%;
}

.table-order td {
	padding: 5px 0 0 0;
}

.table-order th {
	width: 30%;
	text-align: right;
	padding: 0 5px 0 0;
}

.table-order input, .table-order select {
	border: 1px solid #83a8cc;
}

.table-order input {
	width: 228px;
}

#id_expiry_date_year {
	margin: 0 0 0 16px;
	width: 70px;
}

#id_expiry_date_month {
	width: 140px;
}

.table-order select {
	width: 230px;
}

.error {
	color: red;
}

.error input, .error select, .error textarea {
	border: 1px solid red;
}

.required_label {
	font-weight: bold;
}

.required {
/*	color: red;*/
}

.form-help-text {
	font-family: tahoma;
	font-size: 11px;
	color: #161616;
	font-weight: normal;
}

.form-help-text a {
/*	color: #161616;*/
}

.image-spot {
	background-image: url(/images/images_2020.png);
	background-position: 0px -975px;
	width: 574px;
	height: 204px;
}
.image-thumb { width: 84px; height: 63px;}
.image-news { width: 158px; height: 118px; }
.image-recommened { width: 139px; height: 105px; }
.image-cart {
	float: left;
	background-image: url(/images/images2_2020.png);
	background-position: 0px -7px;
	margin: 0 0 0 29px;
	padding: 0 0 0 21px;
	height: 13px;
}
.image-cart.image-cart-en { margin: 0 0 0 34px; }
.image-cart.image-cart-de { margin: 0 0 0 16px; }
.image-cart.image-cart-ru { margin: 0 0 0 21px; }
.image-round { width: 9px; height: 9px; }
.image-spot2 { width: 569px; height: 154px; }

#faq {
	font-family: tahoma;
	font-size: 13px;
	line-height: 15px;
	color: #161616;
	font-weight: normal;
}

#faq ol {
	list-style-type: none;
	list-style-position: inside;
}

#faq ol li {
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

#faq ol ul li {
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#faq ol ul {
	list-style-type: none;
	list-style-position: inside;
}

#disc-info p {
	font-family: tahoma;
	font-size: 12px;
	line-height: 16px;
	margin: 15px 0 10px 0;
}

.spot-container {
	margin: 1px 0 0 0;
}

#spot-promo {
	width: 573px;
	height: 322px;
	background-color: black;
}

.disable-events {
	pointer-events: none;
	cursor: default; 
}

#spot-image img {
    max-width: 100%;
    max-height: 100%;
	display: block;
	margin: auto auto;
}

#spot-previews-container {
	font-size: 0;
	width: 573px;
	height: 65px;
	background-color: black;
	padding: 1px 0 0 0;
}

#button-moreinfo {
	width: 144px;
	height: 28px;
	position: absolute;
	right: 234px;
	top: 393px;
	background-image: url(/images/images_2020.png);
	background-position: -231px -941px;
	line-height: 26px;
	margin: 0 auto;
	display: block;
	font-family: tahoma;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	text-align: center;
	opacity: 0;
	transition: opacity 1s; 
}

#button-moreinfo:hover {
	background-position: -385px -941px;
	text-decoration: none;
}

.preview-uparrow-border {
  position: absolute;
  display: none;
  right: 60px;
  top: 425px;
  width: 0;
  height: 0;
  z-index: 101;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 12px solid black;
}

.preview-uparrow {
  position: absolute;
  display: none;
  right: 61px;
  top: 426px;
  width: 0;
  height: 0;
  z-index: 102;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 11px solid #028bc1;
}

.spot-preview-selected i { display: block; }

#preview-uparrow1 { right: 523px; }
#preview-uparrow2 { right: 408px; }
#preview-uparrow3 { right: 293px; }
#preview-uparrow4 { right: 178px; }
#preview-uparrow5 { right: 63px; }

#preview-uparrow-border1 { right: 522px; }
#preview-uparrow-border2 { right: 407px; }
#preview-uparrow-border3 { right: 292px; }
#preview-uparrow-border4 { right: 177px; }
#preview-uparrow-border5 { right: 62px; }

.spot-preview {
	width: 109px;
	height: 61px;
	margin: 2px 4px 2px 2px;
	display: inline-block;
}

.spot-preview:last-child {
	margin-right: 0px;
}

.spot-preview img {
    max-width: 100%;
    max-height: 100%;
	display: block;
	margin: auto auto;
 	cursor: pointer;
}

.spot-preview-selected {
	margin: 0 2px 0 0;
	border: 2px solid #028bc1;
}

.spot-preview-selected img {
 	cursor: auto;
}

.spot-preview-empty {
	background-color: #222222;
}

.product-title {
	text-align: center;
    font-family: tahoma;
	color: #014e71;
    font-size: 20px;
    padding: 10px 0 0 0;
}
/*#spot-dvd
{
	display: block;
	position: absolute;
	background-image: url(/images/spot-dvd.gif);
	top: 473px;
	right: -212px;
	width: 212px;
	height: 297px;
}

#spot-fireplace
{
	display: block;
	position: absolute;
	background-image: url(/images/spot-fireplace.jpg);
	top: 430px;
	left: -280px;
	width: 280px;
	height: 360px;
}*/

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-close { cursor: pointer!important; }

.form-popup {
  border: 3px solid #f1f1f1;
  z-index: 9;
  position: relative;
  background: #FFF;
  padding: 10px;
  width: auto;
  max-width: 300px;
  margin: 0 auto;
}

.form-container {
  padding: 10px;
  background-color: white;
}

.form-container input {
  box-sizing: border-box;
  width: 100%;
  padding: 15px;
  margin: 15px 0 22px 0;
  border: none;
  background: #f1f1f1;
  font-size: 14px;
}

.form-container input:focus {
  background-color: #ddd;
  outline: none;
}

.btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom: 10px;
  opacity: 0.8;
  font-size: 16px;
}

.btn:hover, .open-button:hover {
  opacity: 1;
}

#signup-form {
}

#signup-loading {
  height: 145px;
	display: none;
	margin-top: 0px;
	text-align: center;
  padding: 10px;
}

#signup-status {
  height: 105px;
	display: none;
	margin-top: 40px;
	text-align: center;
  font-size: 16px;
  padding: 10px;
}

#status {
	margin: 0 0 28px 0;
}
